/* ------
SOMMAIRE
---------*/
/*

01 - TITRES

*/







/* ------
01 - TITRES
---------*/
h1, h2, h3, h4, h5, h6, .like-h1, .like-h2, .like-h3, .like-h4, .like-h5, .like-h6{
	line-height:normal;
	margin:10px 0;
	line-height: 120%;
}
h1, .like-h1{
	font-weight:700;
	color:var(--white);
	font-size: 30px;
	font-size: 3rem;
	text-transform: uppercase;
	letter-spacing: 12px;
	margin:0 0 20px 0;
}
h2, .like-h2{
	line-height: 1;
	font-size: 2rem;
	text-transform: uppercase;
	color: var(--orange-dark);
	font-weight: 700;
	letter-spacing: 1px;
}
h3, .like-h3{
	font-size: 1.6rem;
	color: var(--purple);
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
}
h4, .like-h4{
	font-size:20px;
	font-size:2rem;
}
h5, .like-h5{
	font-size: 18px;
	font-size: 1.8rem;
}
h6, .like-h6{
	color: #007AAA;
	font-size: 14px;
	font-size: 1.4rem;
}










/* ------------
06 - CONTENU WYSIWYG
--------------*/
p{
	margin: 0 0 10px 0;
}
strong{
	font-weight: 700;
}
em{
	font-style:italic;
}
	em strong, strong em{
		font-weight: 700;
		font-style: italic;
	}
u{
	text-decoration:underline;
}
strike{
	text-decoration: line-through;
}
address{
	color: #007AAA;
}
pre{
	background:#ccc;
	border:1px solid #007aaa;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:1.1em;
	margin:20px auto;
	overflow:auto;
	padding:5%;
	width:80%;
}
code{
	background:#007aaa;
	color:#fff;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:1.1em;
	padding:2px;
}
cite{
	color:#000;
	font-family: Arial, sans-serif;
	font-size:1.1em;
	padding:0 3px 0 3px;
}
p.text-intro {
	font-size: 1.6rem;
	font-weight: 300;
}
acronym{
	border-bottom:1px dashed #007aaa;
	cursor:help;
}
q{
	color:#007aaa;
	font-style:italic;
}
	q:after{
		content: " ' Source: "attr(cite)" ";
		font-size:1em;
	}

ul{
	color: #181c4e;
	margin: 5px 0 5px 15px;
}
ul.noMargin {
	margin: 0;
}
	ul li{
		list-style: none;
		padding: 0 0 0 15px;
		position: relative;
		margin-bottom: 1.6rem;
		line-height: 170%;
	}
	ul li.noPadding {
		padding: 0;
	}
	#wrapperInner ul li::before {
		position: absolute;
    top: 0;
    left: -20px;
    content: '';
    width: 27px;
    height: 18px;
    display: inline-block;
    background-image: url(/wp-content/themes/mediapilote/img/charte/sprite.svg);
    background-repeat: no-repeat;
    background-size: 400px auto;
    background-position: -87px -65px;
	}
	ul li.noBefore::before {
		display: none;
	}

ol {
    counter-reset: numList;
    margin: 5px 0 5px 15px;
}
	#wrapperInner ol li {
		list-style-type: none;
		margin-bottom: 1.6rem;
		line-height: 170%;
		position: relative;
	}
	#wrapperInner ol li::before {
		counter-increment: numList;
		content: counter(numList) ".";
		margin: 0 5px 0 0;
		font-size: 1.6rem;
		color: var(--purple-dark);
		font-weight: bold;
		position: absolute;
    top: 0;
    left: -20px;
	}

hr{
	border-bottom:2px ridge #666;
	border:0;
}
.separator{
	clear:both;
	visibility:hidden;
	margin: 5px 0 5px 0;
}
dl{
	margin:10px 5px;
}
	dt{
		color:#000;
		font-size:1.1em;
		font-weight:bold;
	}
	dd{
		font-style:normal;
		margin:0;
		padding:0;
		text-indent:10px;
	}

table{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
	margin:auto;
	width:100%;
	margin-bottom:15px;
}
	table caption{
		color: #ccc;
		font-size: 14px;
		font-weight:bold;
		margin:5px 0;
		text-align:left;
	}
th{
	color:#fff;
	border:1px solid #ccc;
	color:#666;
	font-size:14px;
	font-weight:bold;
	padding:2px;
}
td{
	border:1px solid #ccc;
	padding:2px;
}
td img{
	padding:3px;
}




/* Liens */
a, a:link, a:visited{
	font-weight: 400;
	color: var(--orange);
	text-decoration: none;
}
a:hover, a:active{
	color: #000;
}

